Historical Fill Server

7.17.51.0

Released: Jul 28, 2017 File Size: 0
Package Contents:
No notes available.

Important Notes

Why Should I Upgrade?

  1. Fenics Gateway support.
    In conjunction with Fenics Gateway 7.18.0, Historical Fill Server 7.17.51 provides minimum version support for Fenics US Treasury Bond products.


  2. Supports X_RISK 7.17.0.
    Historical Fill Server 7.17.0 supports communication with X_RISK 7.17.0.


TT strongly encourages all customers to upgrade to this new version.

System Requirements

  1. Fenics Gateway support.
    In conjunction with Fenics Gateway 7.18.0, Historical Fill Server 7.17.51 provides minimum version support for Fenics US Treasury Bond products.


  2. Supports X_RISK 7.17.0.
    Historical Fill Server 7.17.0 supports communication with X_RISK 7.17.0.


TT strongly encourages all customers to upgrade to this new version.

Installation Notes


When upgrading from existing versions, TT strongly recommends making a backup of your workspaces in a separate location.
  1. Historical Fill Server 7.17.0 supports upgrades from previous versions of Historical Fill Server 7.5.0.

  2. If your current software is older than Historical Fill Server 7.5.0, TT recommends uninstalling your existing old software and performing a clean install.

Enhancements

Fixes

Known Issues